OTBGUI_VECTORDATADSVALIDATION(1)

NAME
otbgui_VectorDataDSValidation - OTB VectorDataDSValidation application

DESCRIPTION
This is the VectorDataDSValidation application, version 5.2.0 Vector data validation based on the fusion of features using Dempster-Shafer evidence theory framework.

Complete documentation: http://www.orfeo-toolbox.org/Applications/VectorDataDSValidation.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Vector Data (mandatory)
 -descmod <string> Descriptors model filename (mandatory)
 -belsup <string list> Belief Support (mandatory)
 -plasup <string list> Plausibility Support (mandatory)

-cri
    <string> Criterion (optional, on by default, default value is ((Belief + Plausibility)/2.))

-thd
    <float> Criterion threshold (optional, on by default, default value is 0.5)

 -out <string> Output Vector Data (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_VectorDataDSValidation -in cdbTvComputePolylineFeatureFromImage_LI_NOBUIL_gt.shp -belsup cdbTvComputePolylineFeatureFromImage_LI_NOBUIL_gt.shp -descmod DSFuzzyModel.xml -out VectorDataDSValidation.shp

SEE ALSO
The full documentation for otbgui_VectorDataDSValidation is maintained as a Texinfo manual. If the info and otbgui_VectorDataDSValidation programs are properly installed at your site, the command

    info otbgui_VectorDataDSValidation

should give you access to the complete manual.